Greasemonkey Relay Browser Support

Muhandes

New member
I managed to pull through without updating Greasemonkey. But now, the latest version of GM is requires for the latest Firefox version.
Therefore it would be doubly appreciated if the latest GM can be patched.
 

heeheehee

Developer
Not extensively tested, but here it is. (Modifications to greasemonkey.js inserted using the last version holatuwol posted as a reference)
 

Attachments

  • greasemonkey-0.8.20100211.5-fx.zip
    143.7 KB · Views: 127

infern0

New member
New version of greasemonkey.

Same modification to greasemonkey.js done as the previous scripts
 

Attachments

  • greasemonkey-0.8.20100408.6-fx.zip
    152.6 KB · Views: 126

redwulf25_ci

New member
Renamed to .xpi per instructions and dragged it onto firefox. Was told it is not a valid install package, do we need another update?
 

heeheehee

Developer
Completely untested, since there's evidently a slightly different modification to make.
 

Attachments

  • greasemonkey-0.9.6-fx.zip
    121.5 KB · Views: 187
Top